@media (max-width: 1200px) {
    .hero-content h1 {
        width: 100%;
    }

    .form-search {
        position: absolute;
        z-index: 99999;
        top: 110px;
        right: 50%;
        transform: translateX(50%);
    }

    .testimonials-card {
        width: 75%;
    }
}

@media (max-width: 992px) {
    .hero-content {
        margin: 0;
    }

    .swiper-pagination {
        margin-left: 0;
    }

    .swiper-button-prev-homeslider, .swiper-button-next-homeslider {
        display: none;
    }

    .form-search {
        width: 100%;
    }

    .form-search form {
        flex-wrap: wrap;
        gap: 10px;
    }

    .form-search input {
        width: 100%;
    }

    .testimonials-card {
        width: 80%;
    }
}

@media (max-width: 768px) {
    .testimonials-card {
        width: 100%
    }
}